#include "HttpServer.h"


CHttpServer::CHttpServer()
{
    mHttpServer = new QHttpServer;
    mHttpServer->route("/", []()
    {
        qDebug("Test");

        return "Ja Mon CB!!!!";
    });


    const auto port = mHttpServer->listen(QHostAddress::Any,8080);

    qDebug("Server Opened");


}

CHttpServer::~CHttpServer()
{
    delete mHttpServer;
}
